#! /bin/bash

script_root="$( cd "$( dirname "${BASH_SOURCE[0]}" )" >/dev/null 2>&1 && pwd )"
user_home=/home/${SUDO_USER:-${USER}}
python_user_site=`python3 -m site --user-site`

ln -s "$script_root/openrazer_command" "$python_user_site"
mkdir -p "$user_home/.config/openrazer_scripter"
ln -s "$script_root/keymaps/*" "$user_home/.config/openrazer_scripter"

